# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = openvdb
pkgbase = openvdb
pkgver = 9.0.0-1.0
pkgdesc = A large suite of tools for the efficient storage and manipulation of sparse volumetric data discretized on three-dimensional grids
url = https://github.com/dreamworksanimation/openvdb
builddate = 1637149371
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 168017383
arch = i486
license = MPL
depend = boost-libs
depend = intel-tbb
depend = zlib
depend = jemalloc
depend = blosc
depend = log4cplus
optdepend = glfw: for tools
optdepend = glu: for tools
optdepend = python-numpy: python module
makedepend = doxygen
makedepend = boost
makedepend = cmake
makedepend = mesa
makedepend = cppunit
makedepend = glfw-x11
makedepend = glu
makedepend = python
makedepend = python-numpy
makedepend = ninja
